<?xml version="1.0" encoding="utf-8"?>
<Window size="340,420" caption ="0,0,0,32" roundcorner="2,2" showshadow="true" shadowimage="shadow.png" shadowcorner="7,7,7,7">
	<Font name="微软雅黑" id="0" size="12" bold="false" default="true" />
	<Font name="微软雅黑" id="1" size="14" bold="true" />
	<Font name="微软雅黑" id="2" size="12" bold="true" />
	<VerticalLayout bkcolor="#FF293955"  bordercolor="#FF768D9B" inset="4,4,4,4">
		<HorizontalLayout height="32">
		  <HorizontalLayout>
			<Container width="22" height="22" bkimage="file=&apos;mooncell_logo.png&apos; dest=&apos;5,4,21,20&apos; source=&apos;0,0,40,37&apos;" />
			<Label text="设备备注" resid="IDT_RELAYREMARK_TITLE" width="178" height="20" font="2" textpadding="2,6,2,0" textcolor="#00FFFFFF" disabledtextcolor="#FFA7A6AA" font="2" />
		  </HorizontalLayout>
		  <HorizontalLayout width="100" height="24" inset="0,1,4,0">
			<Control />
			<Button name="minbtn" enabled="false" height="17" warning="26" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" align="center" normalimage="file=&apos;sys_dlg_min.png&apos; source=&apos;52,0,78,17&apos;" hotimage="file=&apos;sys_dlg_min.png&apos; source=&apos;26,0,52,17&apos;" pushedimage="file=&apos;sys_dlg_min.png&apos; source=&apos;0,0,26,17&apos;" />
			<Button name="closebtn" height="17" width="45" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" align="center" normalimage="file=&apos;sys_dlg_close.png&apos; source=&apos;90,0,135,17&apos;" hotimage="file=&apos;sys_dlg_close.png&apos; source=&apos;45,0,90,17&apos;" pushedimage="file=&apos;sys_dlg_close.png&apos; source=&apos;0,0,45,17&apos;" />
		  </HorizontalLayout>
		</HorizontalLayout>
		
		<VerticalLayout bkcolor="#FFFFFFFF" >
			<HorizontalLayout height="12" />
			<VerticalLayout name="ver_layout" />
		
			<HorizontalLayout height="30" padding="24,0,0,8">
					<Control />
					<Button  name="btn_ok" text="确定" resid="IDS_SKIN_OK" width="64" normalimage="file='begin_normal.png' corner='4,4,4,4'" hotimage="file='begin_hover.png' corner='4,4,4,4'" pushedimage="file='begin_push.png' corner='4,4,4,4'" />
					<Control width="12"/>
					<Button  name="btn_cancel" text="取消" resid="IDS_SKIN_CANCEL" width="64" normalimage="file='begin_normal.png' corner='4,4,4,4'" hotimage="file='begin_hover.png' corner='4,4,4,4'" pushedimage="file='begin_push.png' corner='4,4,4,4'" />
					<Control height="20" />
			</HorizontalLayout>
		</VerticalLayout>
	
	</VerticalLayout>
	
	
</Window>